Subject: Fwd:
From: Ashish Dabral <[email-masked]>
To: saurabh <[email-masked]>
Date: Tue, 6 Oct 2020 04:53:46 -0700 (MST)

Regards, 
Ashish Dabral 

From: "Ezzaldeen Mahyoub" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "Seeta seeta" <[email-masked]> 
Sent: Monday, October 5, 2020 10:52:46 PM 

Hi Ashish, 

with reference to my two sick leave I took. 

On the second of September, I worked in the office while I was not felling will then Seeta informed Sourabh sir and he asked me to take off. 
the next day I took sick leave and went to the hospital they gave me medicine and asked me to stay home as the symptoms is corona symptoms. 

I informed Seeta and work from home since that day the medical report is attached 

Thanks& Regards, 
Ezzaldeen